/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtymis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtymis.entity.Gdperson;
import org.apache.ibatis.annotations.Param;


import java.util.List;

/**
 * 流程配置多选部门、人员配置关联表
 *
 * @author wangjieliu
 * @date Tue Nov 23 00:00:00 CST 2021
 */
public interface GdpersonMapper extends BaseMapper<Gdperson> {
    Long personMaxId();

    String getUserPhone(@Param("personId") Long personId);

    void insertBatchPerson(@Param("list") List<Gdperson> personList);

    Gdperson getGdperson(@Param("gdlcid")Long gdlcid,@Param("node") int node);
}
